/* ======= INAF ======= */

:root {
  --INAF-TEXT-BASIC: #444444;
  --INAF-TEXT-LABEL: #858796;
  --INAF-TEXT-WHITE: #ffffff;
  --INAF-TEXT-300: #555555;

  --INAF-RED-BASIC: #cd0000;
  --INAF-ORANGE-BASIC: #e19a16;
  --INAF-LIGHT-BLUE-BASIC: #70b5e3;
  --INAF-BLUE-BASIC: #3498db;
  --INAF-NAVY-BASIC: #0c456b;
  --INAF-GREEN-BASIC: #3db260;
  --INAF-YELLOW-BASIC: #ffefb0;
  --INAF-VIOLET-BASIC: #958bf1;

  --INAF-BG-BREAD: #f8f8f8;
  --INAF-BG-BASIC: #ffffff;


  --INAF-BLUE-000: #e6f7ff;
  --INAF-BLUE-100: #49a3df;
  --INAF-BLUE-200: #52a7e0;
  --INAF-BLUE-300: #5aace2;
  --INAF-BLUE-400: #63b0e3;
  --INAF-BLUE-500: #6cb4e5;
  --INAF-BLUE-600: #74b9e7;
  --INAF-BLUE-700: #7dbde8;
  --INAF-BLUE-800: #86c2ea;
  --INAF-BG-ACID-400: #99cc00;
  --INAF-BG-ACID-700: #d9ff66;
  --INAF-BG-BLUE-400: #007acc;
  --INAF-BG-BLUE-650: #4da6ff;
  --INAF-BG-BLUE-750: #80ccff;
  --INAF-BG-BROWN-450: #e69900;
  --INAF-BG-BROWN-550: #ffb31a;
  --INAF-BG-GREEN-400: #37c77f;
  --INAF-BG-GREEN-550: #53c68c;
  --INAF-BG-GREEN-650: #7cc9a2;
  --INAF-BG-GREEN-750: #99d4b6;
  --INAF-BG-ORANGE-650: #ff944d;
  --INAF-BG-ORANGE-750: #ffb380;
  --INAF-BG-PINK-650: #ff4d4d;
  --INAF-BG-PINK-800: #ff9999;
  --INAF-BG-RED-350: #b30000;
  --INAF-BG-RED-600: #ff3333;
  --INAF-BG-SKYBLUE-700: #6699ff;
  --INAF-BG-SKYBLUE-850: #b3ccff;
  --INAF-BG-VIOLET-650: #ffb3d9;
  --INAF-BG-VIOLET-850: #ff4da6;
  --INAF-BG-WISTERIA-700: #a95af9;
  --INAF-BG-WISTERIA-800: #c58cff;
  --INAF-BG-YELLOW-550: #ffb31a;
  --INAF-BG-YELLOW-650: #ffc34d;
}

.bg-basic {
  background: var(--INAF-BG-BASIC);
}

.bg-red-350 {
  background: var(--INAF-BG-RED-350);
}

.bg-red-600 {
  background: var(--INAF-BG-RED-600);
}

.bg-sky-700 {
  background: var(--INAF-BG-SKYBLUE-700);
}

.bg-sky-850 {
  background: var(--INAF-BG-SKYBLUE-850);
}

.bg-blue-400 {
  background: var(--INAF-BG-BLUE-400);
}

.bg-blue-650 {
  background: var(--INAF-BG-BLUE-650);
}

.bg-blue-750 {
  background: var(--INAF-BG-BLUE-750);
}

.bg-orange-650 {
  background: var(--INAF-BG-ORANGE-650);
}

.bg-orange-750 {
  background: var(--INAF-BG-ORANGE-750);
}

.bg-wisteria-700 {
  background: var(--INAF-BG-WISTERIA-700);
}

.bg-wisteria-800 {
  background: var(--INAF-BG-WISTERIA-800);
}

.bg-green-400 {
  background: var(--INAF-BG-GREEN-400);
}

.bg-green-550 {
  background: var(--INAF-BG-GREEN-550);
}

.bg-green-650 {
  background: var(--INAF-BG-GREEN-650);
}

.bg-green-750 {
  background: var(--INAF-BG-GREEN-750);
}

.bg-pink-650 {
  background: var(--INAF-BG-PINK-650);
}

.bg-pink-800 {
  background: var(--INAF-BG-PINK-800);
}

.bg-yellow-550 {
  background: var(--INAF-BG-YELLOW-550);
}

.bg-yellow-650 {
  background: var(--INAF-BG-YELLOW-650);
}

.bg-acid-400 {
  background: var(--INAF-BG-ACID-400);
}

.bg-acid-700 {
  background: var(--INAF-BG-ACID-700);
}

.bg-brown-450 {
  background: var(--INAF-BG-BROWN-450);
}

.bg-brown-550 {
  background: var(--INAF-BG-BROWN-550);
}

.bg-violet-650 {
  background: var(--INAF-BG-VIOLET-650);
}

.bg-violet-850 {
  background: var(--INAF-BG-VIOLET-850);
}

.bg-opening {
  background-color: var(--INAF-BLUE-BASIC);
}

.bg-opening-0 {
  background-color: var(--INAF-BLUE-000);
}
.bg-opening-1 {
  background-color: var(--INAF-BLUE-100);
}

.bg-opening-2 {
  background-color: var(--INAF-BLUE-200);
}

.bg-opening-3 {
  background-color: var(--INAF-BLUE-300);
}

.bg-opening-4 {
  background-color: var(--INAF-BLUE-400);
}

.bg-opening-5 {
  background-color: var(--INAF-BLUE-500);
}

.bg-opening-6 {
  background-color: var(--INAF-BLUE-600);
}

.bg-opening-7 {
  background-color: var(--INAF-BLUE-700);
}

.bg-opening-8 {
  background-color: var(--INAF-BLUE-800);
}

.bg-bread {
  background: var(--INAF-BG-BREAD);
}

.bg-dev {
  background: #ed7215 !important;
  color: #ffffff !important;
}

.bg-dev .span{
  color: #ffffff !important;
}

.bd-video {
  padding: 1.5rem!important;
  background: var(--INAF-BLUE-BASIC);
}

.bg-highlight{
  color: #d3d5df;
}

.bg-assignment{
  background: var(--INAF-GREEN-BASIC);
}

.close-notification {
  color: var(--INAF-BLUE-BASIC);
  font-size: smaller;
  font-weight: bolder;
}

.close-alert {
  color:  #cd0000 !important;
  font-size: smaller;
  font-weight: bolder;
  width: 100%;
}

.avatar-danger {
  background: #cd0000 !important;
  color:white !important;
}

.border-bread{
  border: 1px solid #43db7b;
}

.color-basic {
  color: var(--INAF-TEXT-BASIC);
}

.color-label {
  color: var(--INAF-TEXT-LABEL) !important;
}

.basic-text{
  color: #06c;
  font-weight: 600;
}

.basic-alert{
  color: var(--INAF-RED-BASIC)!important;
}

.basic-subtitle{
  color: var(--INAF-TEXT-LABEL) !important;
  font-weight: 600;
}

.noradius {
  border-radius: 0rem;
}

.nopadding {
  padding: 0 !important;
}

.nopaddingToBottom {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.small-plr {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.group-mb {
  margin-bottom: 0rem !important; 
}

.noshadow{
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0);
}

.nomargin {
  margin: 0 !important;
}

.no-click{
  pointer-events: none;
}

.displayNone,
.displayNoneLinks,
.displayNoneFilters{
  display: none;
}

.nobackcolor{
  background-color: transparent !important;
}

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}

a:hover,
a:visited,
a:link,
a:active {
  text-decoration: none;
}

.pointer {
  cursor: pointer;
}

.btn:focus {
  outline: none;
  box-shadow: none;
}

.form-control:focus {
  outline: none;
  box-shadow: none;
}

.mt-10 {
  margin-top: 50px !important;
}

.mt-13 {
  margin-top: 130px !important;
}

.mt-15 {
  margin-top: 150px !important;
}

.mt-less-15 {
  margin-top: -10px !important;
}

.mt-03 {
  margin-top: 3px !important;
}

.mt-05 {
  margin-top: 5px !important;
}

.ml-6 {
  margin-left: 60px !important;
}

.ml-15 {
  margin-left: 150px !important;
}

.mr-15 {
  margin-right: 150px !important;
}

.mb-file {
  margin-bottom: 5px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-75 {
  margin-bottom: 75px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pr-10 {
  padding-right: 10px !important;
}

.pr-20 {
  padding-right: 20px !important;
}

.pr-30 {
  padding-right: 30px !important;
}

.pr-40 {
  padding-right: 40px !important;
}

.pr-45 {
  padding-right: 45px !important;
}

.pr-50 {
  padding-right: 50px !important;
}

.pr-60 {
  padding-right: 60px !important;
}

.pr-70 {
  padding-right: 70px !important;
}

.pr-80 {
  padding-right: 80px !important;
}

.pr-90 {
  padding-right: 90px !important;
}

.pr-100 {
  padding-right: 100px !important;
}


.pl-20 {
  padding-left: 20px !important;
}

.pl-30 {
  padding-left: 30px !important;
}

.pl-40 {
  padding-left: 40px !important;
}

.pl-45 {
  padding-left: 45px !important;
}

.pl-50 {
  padding-left: 50px !important;
}

.pl-60 {
  padding-left: 60px !important;
}

.pl-70 {
  padding-left: 70px !important;
}

.pl-80 {
  padding-left: 80px !important;
}

.pl-90 {
  padding-left: 90px !important;
}

.pl-100 {
  padding-left: 100px !important;
}

.wrapper {
  width: 85% !important;
  margin-left: auto;
  margin-right: auto;
}

.wrapper_extra {
  width: 98% !important;
  margin-left: auto;
  margin-right: auto;
}


/* ======= Special Widths ======= */
.w-max {
  width: 100% !important;
}

.w-35-perc {
  width: 35% !important;
}
.w-45-perc {
  width: 45% !important;
}
.w-65-perc {
  width: 65% !important;
}
.w-75-perc {
  width: 75% !important;
}
.w-85-perc {
  width: 85% !important;
}

.mw-max {
  max-width: 100% !important;
}

.w-30 {
  width: 30px !important;
}

.w-110 {
  width: 130px !important;
}

.w-128 {
  width: 130px !important;
}

.btn-upload {
  padding: 12px 24px !important;
  font-size: 16px !important; 
  white-space: initial !important;
  text-decoration: none !important;
  max-width: 100% !important;
}

.btn-xxs {
  padding: 4px;
  font-size: 14px;
  line-height: 1.45;
}

/* ======= Breadcrumbs ======= */
.breadcrumbs {
  padding: 15px 0;
  background: #f8f8f8;
  color: var(--INAF-TEXT-LABEL);
  min-height: 40px;
  margin-top: 75px;
}

.breadcrumbs h2 {
  font-size: 26px;
  font-weight: 400;
  margin: 0;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li {
  padding-left: 10px;
  padding-top: 3px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
  padding-top: 3px;
}

.breadcrumbs ol li a svg {
  margin-top: 4px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #3c3c3c;
  content: "/";
}

.breadcrumbs li+a {
  padding-left: 25px;
  padding-right: 15px;
}

@media (max-width: 768px) {
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
  .breadcrumbs h2 {
    font-size: 16px;
  }
}

.breadtheme-red {
  background: var(--INAF-RED-BASIC)!important;
  color: var(--INAF-TEXT-WHITE)!important;
}

.breadtheme-orange {
  background: var(--INAF-ORANGE-BASIC)!important;
  color: var(--INAF-TEXT-WHITE)!important;
}

.breadtheme-green {
  background: var( --INAF-GREEN-BASIC)!important;
  color: var(--INAF-TEXT-WHITE)!important;
}

.breadtheme-lightblue {
  background: var( --INAF-LIGHT-BLUE-BASIC)!important;
  color: var(--INAF-TEXT-WHITE)!important;
}

.breadtheme-blue {
  background: var( --INAF-BLUE-BASIC)!important;
  color: var(--INAF-TEXT-WHITE)!important;
}

.breadtheme-violet {
  background: var( --INAF-VIOLET-BASIC)!important;
  color: var(--INAF-TEXT-WHITE)!important;
}

.breadtheme-red ol li a,
.breadtheme-red ol li+li::before,
.breadtheme-orange ol li a,
.breadtheme-orange ol li+li::before,
.breadtheme-green ol li a,
.breadtheme-green ol li+li::before,
.breadtheme-lightblue ol li a,
.breadtheme-lightblue ol li+li::before ,
.breadtheme-blue ol li a,
.breadtheme-blue ol li+li::before, 
.breadtheme-violet ol li a,
.breadtheme-violet ol li+li::before{
  font-weight: 600;
  color: var(--INAF-TEXT-WHITE)!important;
}

/* ======= Footer ======= */
#footer {
  margin-top: 15px;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 50px;
  color: var(--INAF-TEXT-300);
  background: #fff;
  font-size: 14px;
  padding: 15px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  z-index: 10;
}

#footer .credits {
  font-size: 13px;
  padding-top: 5px;
  color: #222222;
}

#footer .footer-links a {
  color: #222222;
  padding-left: 15px;
}

#footer .footer-links a:first-child {
  padding-left: 0;
}

#footer .footer-links a:hover {
  color: #3498db;
}

/* ===== TABLE ======*/

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.pagination {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}
ol, ul, dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

.current{
  color: #fff !important;
  background-color: #4285f4!important;
}
.pagination .page-item.active .page-link {
  color: #fff;
  background-color: #4285f4;
  border-radius: 0.125rem;
  -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  height: 2rem;
  min-width: 2rem;
  display: block !important;
}

.pagination .page-item .page-link {
  font-size: .9rem;
  color: #212529;
  background-color: transparent;
  border: 0;
  outline: 0;
  -webkit-transition: all .3s linear;
  transition: all .3s linear;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}
.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #007bff;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

table.dataTable tbody tr.selected {
  color: white;
  background-color: #3498db;
}

div.dataTables_wrapper div.dataTables_filter label, div.dataTables_wrapper div.dataTables_length label {
  text-align: left;
  font-weight: 400;
  padding-top: 1rem;
  padding-bottom: 0.5rem;
  display: flex !important;
  align-items: center;
}

.dataTables_wrapper .dataTables_length select {
  margin-right: 0.5rem !important;
  margin-left: 0.5rem !important;
}

.dataTables_wrapper .dataTables_filter input {
  margin-left: 0.5rem !important;
}

.paginate_button:hover {
  color: white !important;
  border-color:#ffffff !important;
  background-color: #ffffff !important;
  background: #ffffff !important;
}

.table td, .table th {
  text-align: left;
  border-bottom: 1px solid #d6dce3;
  border-top: none;
}

/* =======  Mixed  ====== */
label {
  margin-bottom: 0!important;
  padding-right: 10px !important;
}

.callout-inaf {
  max-width: 100% !important;
  margin: 0.50rem 0 0.5rem;
}

.modal-xl {
  max-width: 800px;
}

.modal-xl-prec {
  max-width: 70%;
}

.modal-subtitle{
  font-size: .8333333333rem;
  font-weight: 600;
  letter-spacing: .5px;
  text-transform: uppercase;
  color: #17324d;
}

.text-red {
  color: red;
}

.dimmer {
  z-index: 1000;
}

.dimmer.dimmer-default {
  background-color: rgb(66, 66, 66);
  opacity: .95;
}

.dimmer.dimmer-progress {
  background-color: rgb(99, 183, 252);
  opacity: .95;
}

.dimmer.dimmer-success {
  background-color: green;
  opacity: .95;
}

.dimmer.dimmer-warning {
  background-color: rgb(201, 113, 31);
  opacity: .95;
}

.dimmer.dimmer-danger {
  background-color: red;
  opacity: .95;
}

.dimmer.dimmer-terminated {
  background-color: rgb(152, 40, 226);
  opacity: .95;
}

.btn-close{
  padding-top: 10px;
  padding-right: 20px;
  background: white;
  color: var(--INAF-TEXT-LABEL);
  height: 25px;
  margin-top: 0 px;
}

.btn-close ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.btn-close ol li+li {
  padding-left: 10px;
}

.btn-close ol li+li::before {
  display: inline-block;
  padding-right: 10px;
}

.icon-xs {
  width: 16px;
  height: 16px;
}

.version {
  position: relative;
  font-size: 14px !important;
  right: 15px;
  bottom: 10px;
}

.help {
  position: relative;
  color: var(--INAF-BLUE-BASIC);
  font-size: 14px !important;
  bottom: 10px;
  cursor: pointer;
}

.help-icon{
  cursor: pointer;
  padding-bottom: 2px;
}

/* AUTOCOMPLETE */
.ui-widget{
	font-family:"Titillium Web",Lora,sans-serif !important;
}
.ui-widget button{
	font-family:"Titillium Web",Lora,sans-serif !important;
}

.ui-autocomplete{
  position:absolute;
  z-index: 2;
  top:0;
  left:0;
  cursor:default;
  max-height:196px;
  overflow-y:auto;
  overflow-x:hidden;
  padding-right:20px;
  background-color: inherit;
  border: 1px solid #e3e6f0;
}


/* MISSING CLASSES on NEW BOOTSTRAP CSS */
.text-justify {
  text-align: justify!important;
}

.text-wrap {
  white-space: normal!important;
}

.text-nowrap {
  white-space: nowrap!important;
}

.text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.text-left {
  text-align: left!important;
}

.text-right {
  text-align: right!important;
}

.text-center {
  text-align: center!important;
}

@media (min-width:576px) {
  .text-sm-left {
    text-align: left!important;
  }
  .text-sm-right {
  text-align: right!important;
  }
  .text-sm-center {
    text-align: center!important;
  }
}

@media (min-width:768px) {
  .text-md-left {
    text-align: left!important;
  }
  .text-md-right {
    text-align: right!important;
  }
  .text-md-center {
    text-align: center!important;
  }
}

@media (min-width:992px) {
  .text-lg-left {
    text-align: left!important;
  }
  .text-lg-right {
    text-align: right!important;
  }
  .text-lg-center {
    text-align: center!important;
  }
}

.btn-block {
  border-radius: 0;
}

.btn-block {
  display: block;
  width: 100%
}
.btn-block+.btn-block {
  margin-top: .5rem;
}

input[type=button].btn-block, input[type=reset].btn-block, input[type=submit].btn-block {
  width: 100%
}

.bootstrap-select-wrapper .dropdown.bootstrap-select .bs-actionsbox .btn-block {
  display: block;
  padding: 8px 24px;
}

.bootstrap-select-wrapper .dropdown.bootstrap-select .bs-actionsbox .btn-block .btn {
  padding: 0;
  display: inline-block;
  font-size: .8888888889rem;
  color: #06c;
  font-weight: 400;
  width: auto;
  margin-right: 24px;
}

.bootstrap-select-wrapper .dropdown.bootstrap-select .bs-actionsbox .btn-block .btn:active, .bootstrap-select-wrapper .dropdown.bootstrap-select .bs-actionsbox .btn-block .btn:focus {
  box-shadow: none;
}

.bootstrap-select-wrapper .dropdown.bootstrap-select .bs-actionsbox .btn-block .btn:hover {
  text-decoration: underline;
}

.justify-content-start {
  justify-content: flex-start!important;
}

.justify-content-end {
  justify-content: flex-end!important;
}

.justify-content-center {
  justify-content: center!important;
}

.justify-content-between {
  justify-content: space-between!important;
}

.justify-content-around {
  justify-content: space-around!important;
}

/* ==== Picard ===*/
.picard {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid #e3e6f0;
}

.picard > hr {
  margin-right: 0;
  margin-left: 0;
}

.picard > .list-group {
  border-top: inherit;
  border-bottom: inherit;
}

.picard > .list-group:first-child {
  border-top-width: 0;
  border-top-left-radius: calc(0.35rem - 1px);
  border-top-right-radius: calc(0.35rem - 1px);
}

.picard > .list-group:last-child {
  border-bottom-width: 0;
  border-bottom-right-radius: calc(0.35rem - 1px);
  border-bottom-left-radius: calc(0.35rem - 1px);
}

.picard > .picard-header + .list-group,
.picard > .list-group + .picard-footer {
  border-top: 0;
}

.picard-body {
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}

.picard-title {
  margin-bottom: 0.75rem;
}

.picard-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0;
}

.picard-text:last-child {
  margin-bottom: 0;
}

.picard-link:hover {
  text-decoration: none;
}

.picard-link + .picard-link {
  margin-left: 1.25rem;
}

.picard-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  border-bottom: 1px solid #e3e6f0;
  font-weight: 600!important;
  font-size: 13px;
  color: var(--INAF-TEXT-LABEL);
}

.picard-header:first-child {
  border-radius: calc(0.35rem - 1px) calc(0.35rem - 1px) 0 0;
}

.picard-footer {
  padding: 0.75rem 1.25rem;
  background-color: #f8f9fc;
  border-top: 1px solid #e3e6f0;
}

.picard-footer:last-child {
  border-radius: 0 0 calc(0.35rem - 1px) calc(0.35rem - 1px);
}

.picard-header-tabs {
  margin-right: -0.625rem;
  margin-bottom: -0.75rem;
  margin-left: -0.625rem;
  border-bottom: 0;
}

.picard-header-pills {
  margin-right: -0.625rem;
  margin-left: -0.625rem;
}

.picard-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem;
  border-radius: calc(0.35rem - 1px);
}

.picard-img,
.picard-img-top,
.picard-img-bottom {
  flex-shrink: 0;
  width: 100%;
}

.picard-img,
.picard-img-top {
  border-top-left-radius: calc(0.35rem - 1px);
  border-top-right-radius: calc(0.35rem - 1px);
}

.picard-img,
.picard-img-bottom {
  border-bottom-right-radius: calc(0.35rem - 1px);
  border-bottom-left-radius: calc(0.35rem - 1px);
}

.picard-deck .picard {
  margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
  .picard-deck {
    display: flex;
    flex-flow: row wrap;
    margin-right: -0.75rem;
    margin-left: -0.75rem;
  }
  .picard-deck .picard {
    flex: 1 0 0%;
    margin-right: 0.75rem;
    margin-bottom: 0;
    margin-left: 0.75rem;
  }
}

.picard-group > .picard {
  margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
  .picard-group {
    display: flex;
    flex-flow: row wrap;
  }
  .picard-group > .picard {
    flex: 1 0 0%;
    margin-bottom: 0;
  }
  .picard-group > .picard + .picard {
    margin-left: 0;
    border-left: 0;
  }
  .picard-group > .picard:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .picard-group > .picard:not(:last-child) .picard-img-top,
  .picard-group > .picard:not(:last-child) .picard-header {
    border-top-right-radius: 0;
  }
  .picard-group > .picard:not(:last-child) .picard-img-bottom,
  .picard-group > .picard:not(:last-child) .picard-footer {
    border-bottom-right-radius: 0;
  }
  .picard-group > .picard:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .picard-group > .picard:not(:first-child) .picard-img-top,
  .picard-group > .picard:not(:first-child) .picard-header {
    border-top-left-radius: 0;
  }
  .picard-group > .picard:not(:first-child) .picard-img-bottom,
  .picard-group > .picard:not(:first-child) .picard-footer {
    border-bottom-left-radius: 0;
  }
}

.picard-columns .picard {
  margin-bottom: 0.75rem;
}

.card-shadow{
  
  box-shadow: .5rem .5rem 1rem 0.1rem rgba(0,0,0,.15)!important;
}


.presentation > .picard {
  overflow: hidden;
}

.presentation > .picard:not(:last-of-type) {
  border-bottom: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.presentation > .picard:not(:first-of-type) {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.presentation > .picard > .picard-header {
  border-radius: 0;
  margin-bottom: -1px;
}

@media (min-width: 576px) {
  .picard-columns {
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
  }
  .picard-columns .picard {
    display: inline-block;
    width: 100%;
  }
}

.card-title{
  font-size: 1.4rem;
  font-weight: 800;
  letter-spacing: .5px;
  text-transform: uppercase;
  color: #17324d;
}

.card-subtitle{
  font-size: 1.0rem;
  font-weight: 700;
  letter-spacing: .5px;
  text-transform: uppercase;
  color: #444a50;
}

.border-card-color{
  border: 1px solid red;
}

/* ===== TASK Image elements ===== */

.task {
  text-align: center;
}

.task h3 {
  margin-top: 7px;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 11px;
  padding: 0;
}

.task img {
  width: 80px;
  height: auto;
}

.presentation #presentation-filters {
  padding: 0;
  margin: 0 auto 25px auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
}

.presentation #presentation-filters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  color: var(--INAF-TEXT-LABEL);
}

.presentation #presentation-filters li:hover,
.presentation #presentation-filters li.filter-active {
  color: #e82d2d;
}

.bordered{
  border: 1px solid #70b5e3 !important;
}

.nobordertop{
  border-top: none !important;
}
.noborderbottom{
  border-bottom: none !important;
}

.card:after{content:"";display:block;margin-top:0px !important;margin-left:24px}

.ui-helper-hidden-accessible { display:none; }